@charset "utf-8";
/* CSS Document */

/*==================================================*/
/*=================  Default Css  ==================*/
/*==================================================*/
html{margin:0px;padding:0px}
body{margin:0px;padding:0px}
body, p, span, div, a, table, tr, td, th, ul, li, b, h1, h2, h3, h4, h5, h6{ font-family:Tahoma; font-size:11px; color: #6b6a6a}

/*==================================================*/
/*===============  Page Default Css  ===============*/
/*==================================================*/

/*-------  Text Align -----*/
.txtaL{text-align:left}
.txtaR{text-align:right}
.txtaC{text-align:center}
.txtaJ{text-align:justify}

/*-------  Vertical Align -----*/
.txtvT{vertical-align:top}
.txtvB{vertical-align:bottom}
.txtvM{vertical-align:middle}

/*-------  Bold Text -----*/
.txtbL{ font-weight:900}

/*-------  Color String -----*/
.strcl1{ color:#2b3d63}
.strcl2{ color:#fa9f00}
.strcl3{ color:#8abf05}
.strcl4{ color:#1067c1}
.strcl5{ color:#666666}
.strcl6{ color:#333333}

/*-------  Fonts Size -----*/
.f12{ font-size:12px;}
.f13{ font-size:13px;}

/*-------  Fonts Family -----*/
.fA{ font-family:arial;}
.fT{ font-family:tahoma;}
.fV{ font-family:verdana;}

/*-------  Margin -----*/
.mgr10{margin: 10px}         /*----  All  ----*/
.mgr5{margin: 5px}           /*----  All  ----*/ 
.mrgL10{margin-left:10px}    /*----  Only Left  ----*/
.mrgR10{margin-right:10px}   /*----  Only Right  ----*/
.mrgT10{margin-top:10px}     /*----  Only Top  ----*/
.mrgB10{margin-bottom:10px}  /*----  Only Bottom  ----*/

/*-------  Float -----*/
.fL{ float:left;}
.fR{ float:right;}
.fN{ float:none;}

/*-------  Width  -----*/
.wd{}

.clear{ clear:both;}
/*==================================================*/
/*===================  Page Css  ===================*/
/*==================================================*/
#wrapper{ width:1010px; box-shadow: 0 0 3px #ccc; margin: 0 auto; position:relative; border:1px solid #ebeaea\0/8}
#tpDiv{ display:block; height:5px; background: #2b3d63}
.readMore{ font-family:tahoma; font-size:11px; color: #1067c1; text-decoration:none;}
.readMore:hover{ color: #f00; text-decoration:underline;}
.dfl-table{ border:1px solid #2e4066}
.dfl-table th{ background:#2e4066; color: #fff; padding: 5px 15px;}
.dfl-table td{color: #000; padding: 5px 15px; border-left:1px solid #2e4066}
.dfl-table td:first-child{color: #000; padding: 5px 15px; border-left:0px solid #2e4066}

.dfl2-table{ border:1px solid #2e4066}
.dfl2-table th{ background:#2e4066; color: #fff; padding: 5px 5px; font-family:Arial, Helvetica, sans-serif; font-size:9px; text-align:center}
.dfl2-table td{color: #000; padding: 5px 5px; border-left:1px solid #2e4066}
.dfl2-table td:first-child{color: #000; padding: 5px 5px; border-left:0px solid #2e4066}

.education-table{ border:1px solid #2e4066}
.education-table th{ background:#2e4066; color: #fff; padding: 5px 15px;}
.education-table td.tbl-head{ background:#516184;color: #fff !important; padding: 5px 15px;}
.education-table td{color: #000; padding: 5px 15px; border-left:1px solid #2e4066}
.education-table td:first-child{color: #000; padding: 5px 15px; border-left:0px solid #2e4066}
.education-table td ul{ line-height:22px; padding: 0 15px; margin: 5px 0;}
.education-table td ul li{ line-height:22px;}

/*===================  Header Css  ===================*/

#header{ background:url(../images/head-bg.jpg) repeat-x; height:99px; border:0px solid #ccc}
#logo-otherFetures{margin:0 10px}
.logoTemp, .logoTemp span{ font-family:CalibriRegular; font-size:23px; line-height:85px}
.logoTemp a{ text-decoration:none}
.logoTemp span.Dblue{ color: #2b3d63}
.logoTemp span.green{ color: #93c121}
#logo-panel{border:0px solid #ccc; width:300px; float:left}
#social-updates{ height:80px; border:0px solid #ccc; float:right; width:350px;}
.follow{ font-family:arial; font-size:13px; font-weight: bold; color: #383838;}

/*=============  Icon Css  ===============*/

[class^="icon-"], [class*=" icon-"]{ background:url(../images/icon-bg.png) no-repeat;}
.icon-facebook{ background-position: 0 0; padding:10px 10px; display:inline-block; position:relative; top:7px;}
.icon-twitter{ background-position: -23px 0px; padding:10px 10px; display:inline-block; position:relative; top:7px;}


/*===============  Navigation  ==============*/

#navigation{margin:0px;padding:0px; background: #2b3d63; height:33px; display:block;}
#navigation ul{margin:0px;padding:0px;}
#navigation ul li{margin:6px 0 0;padding:0 11px 0; float:left; list-style:none; font-family:CalibriRegular; font-weight:bold; font-size:14px; color: #fff;position:relative;}
#navigation ul li a{margin:0;padding:0; float:none; font-family:CalibriRegular; font-weight:normal; font-size:16px; color: #fff; text-decoration:none; }
#navigation ul li a:hover, #navigation ul li a.active{color: #93c121; text-decoration:none; }
#navigation ul li:before{ content:'|'; position:absolute; right: -5px;}
#navigation ul li:first-child{ content:none;padding: 0 10px 0;}

/*===============  Middle  ==============*/
#middle{ padding:10px 10px;}
#menu{ float:left; background:url(../images/manu-bg.jpg) no-repeat; width:214px; height:263px;}
#menu ul{margin:0px; padding:0px;}
#menu ul li{margin:0px; padding:11px 0 0; float:none; list-style:none;}
#menu ul li a{margin:0px; padding:0px 0 0 30px; float:none; list-style:none; font-family:FranklinGothicMediumRegular; font-size:13px; color: #fff; 
background: url(../images/icon-bg.png) no-repeat; background-position: 10px -22px; text-decoration:none;}
#slider{ width:764px; float:right;}
.brdDouble{ border-top: 1px double #ccc;border-bottom: 1px double #ccc; height:2px;}
/*================== Gallery Css ===================*/
.gallery-album{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #666; border-bottom: 1px solid #ccc; padding:5px 0; margin: 0px 0px 10px}
.gallery-img{ width:100px; overflow:hidden; border:1px solid #ccc; padding:1px; margin: 0 15px 10px 0;}
/*===============  Heading  ==============*/
.heading{ font-family:CalibriRegular; font-size:19px; color: #82ac1a; text-transform:uppercase; margin:0px 0 10px; padding:5px 0; border-bottom: 2px solid #e9e9ea;font-weight:normal; }

/*===============  News Panel  ==============*/
#news-events{ width:211px; display:inline-block;float:left;}
#news-events .news-event-details{}
.date-zone{ font-size:11px; font-family:CalibriRegular; color: #3e3e3e;}
#news-events .content-zone{ color: #666666; font-size:11px; font-family:tahoma; padding:0px 0 7px; margin-bottom:10px; line-height:16px; margin-top:5px; text-align:justify; border-bottom: 1px dotted #333;}

/*===============  Welcom Panel  ==============*/

#welcome{ width:515px;display:inline-block; border: 0px solid #ccc; float:left; margin-left: 20px;}
#welcome .content-zone{ color: #666666; font-size:11px; font-family:tahoma; padding:0px 0 7px; margin-bottom:10px; line-height:17px; margin-top:5px; text-align:justify; }
#welcome .welcom-img{ width:162px; height:122px; overflow:hidden; border:1px solid #ccc; display:inline-block; margin: 0 10px 0px 0; float:left;}
#welcome .director-img{ width:90px; height:120px; overflow:hidden; border:1px solid #ccc; display:inline-block; margin: 0 10px 0px 0; float:left;}

#message{ width:515px;display:inline-block; border: 0px solid #ccc; float:left; margin-left: 20px;}

#vision{ width:240px; float:left;}
#mision{ width:240px; float:right;}

/*===============  Our Staff Panel  ==============*/
#our-staff{ width:225px;display:inline-block; border:0px solid #ccc; float:right;margin-left: 15px;}
#our-staff .content-zone{ color: #666666; font-size:11px; font-family:tahoma; padding:0px 0 7px; margin-bottom:10px; line-height:16px; margin-top:5px; text-align:justify;}
.our-staff-panel{ border-bottom:1px dotted #3e3e3e; padding:0 0 10px; margin: 0 0 10px;}
.our-staff-panel .staff-img{ border:1px solid #e8e8e8; width:62px; height:72px; overflow:hidden; padding:1px; display:inline-block;}
.our-staff-panel .staff-detail{ border:0px solid #e8e8e8; width:150px; display:inline-block;float:right;}
.our-staff-panel .staff-detail h4{ font-family:CalibriRegular; font-size:14px; color:#0c0c0c; margin:0 0 2px;padding:0;font-weight:normal;}
.our-staff-panel .staff-detail h5{ font-family:tahoma; font-size:11px; color:#686767;margin:0 0 2px;padding:0; font-weight:normal;}
.our-staff-panel .staff-detail span{ font-family:tahoma; font-size:11px; color:#d08502;margin:0 0 2px;padding:0; display:block;}


/*===============  Notice Board  ==============*/
#notce-board{ box-shadow: 0 0 3px #ccc; padding:10px 10px;border-top:1px solid #ebeaea\0/8}
#notce-board .notice-hadding{ font-family:arial; font-size:13px; color: #fa9f00; font-weight:bold; background: #fff; border:0px solid #ccc; float:left; display:inline-block; padding: 0px 0 5px; margin: 0 10px 0 0;}
#notce-board .notice-hadding a{ font-family:arial; font-size:13px; color: #fa9f00; font-weight:bold; text-decoration:none;}
#notce-board marquee div{ font-family:arial; font-size:13px; color: #666;}

/*===============  Links Menu  ==============*/
#links-menu{ background:url(../images/links-bg.jpg) repeat-x; margin: -4px 0 0; padding:10px 0 12px}
#links-menu ul{margin:0; padding:0;}
#links-menu ul li{margin:0; padding:0; list-style:none; float:left;}
#links-menu ul li a{margin:0 25px 0 10px; padding:0 0 0 10px; font-family:arial; font-size:12px; font-weight:bold; color: #0762bf; background:url(../images/icon-bg.png) no-repeat; background-position: 0 -40px; text-decoration:none;}
#links-menu ul li a:hover{ text-decoration:underline; color: #f00}

/*===============  Footer  ==============*/
#footer{margin:0;padding:2px 10px 7px; background: #2b3d63;}
#footer ul{margin:0px;padding:0px;}
#footer ul li{margin:6px 0 0;padding:0 11px 0; float:left; list-style:none; font-family:CalibriRegular; font-weight:bold; font-size:14px; color: #fff;position:relative;}
#footer ul li a{margin:0;padding:0; float:none; font-family:CalibriRegular; font-weight:normal; font-size:16px; color: #fff; text-decoration:none; }
#footer ul li a:hover{color: #93c121; text-decoration:none; }
#footer ul li:before{ content:'|'; position:absolute; right: -5px; font-size:14px; font-family:arial; font-weight:normal; top:1px;}
#footer ul li:first-child{ content:none;padding: 0 10px 0;}


/*===============  Font Face  ==============*/
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri/calibri.eot');
    src: url('../fonts/calibri/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri/calibri.woff') format('woff'),
         url('../fonts/calibri/calibri.ttf') format('truetype'),
         url('../fonts/calibri/calibri.svg#CalibriRegular') format('svg');
}


@font-face {
    font-family: 'FranklinGothicMediumRegular';
    src: url('../fonts/framd/framd.eot');
    src: url('../fonts/framd/framd.eot') format('embedded-opentype'),
         url('../fonts/framd/framd.woff') format('woff'),
         url('../fonts/framd/framd.ttf') format('truetype'),
         url('../fonts/framd/framd.svg#FranklinGothicMediumRegular') format('svg');
}
.welcomedata{
    border: 0 solid #CCCCCC;
    display: inline-block;
    float: left;
    margin-left: 20px;
}
